### Enumeration

# Hinoko FwIsoResourceAutoError

#### Declaration

    error-domain Hinoko.FwIsoResourceAutoError

#### Description [src]

A set of error code for operations in `HinokoFwIsoResourceAuto`.

#### Members

`HINOKO_FW_ISO_RESOURCE_AUTO_ERROR_FAILED`

  The system call fails.

  - Value: `0`
  - Available since: 1.0
`HINOKO_FW_ISO_RESOURCE_AUTO_ERROR_ALLOCATED`

  The instance is already associated to allocated isochronous resources.

  - Value: `1`
  - Available since: 1.0
`HINOKO_FW_ISO_RESOURCE_AUTO_ERROR_NOT_ALLOCATED`

  The instance is not associated to allocated isochronous resources.

  - Value: `2`
  - Available since: 1.0

#### Type functions

###### hinoko_fw_iso_resource_auto_error_quark

Return the `GQuark` for error domain of `GError` which has code in `HinokoFwIsoResourceAutoError`.